Package: org.codehaus.groovy.vmplugin

## [Java] Class VMPluginFactory

- org.codehaus.groovy.vmplugin.VMPluginFactory

-     public class VMPluginFactory
      extends Object

  Factory class to get functionality based on the VM version. The usage of this class is not for public use, only for the runtime.

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public static VMPlugin` | `getPlugin()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### public static VMPlugin getPlugin()